{% extends 'base.html' %}
{% block content %}
<main>
    <div>
        <table>
            <thead>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Due date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>
            </thead>

        </table>
    </div>
</main>
{% endblock content %}